[Instantrails-users] rmagick install problem

Giorgio Clavelli giorgio.clavelli at gmail.com
Mon Jun 16 10:59:34 EDT 2008


This is a long shot, but who knows

It may be that rmagick needs your system having some library already
installed. Check in the rmagick site, as that would be the first place where
you can verify if this would be your case.

On Tue, Jun 17, 2008 at 12:54 AM, Gecke Rün <tarscher at gmail.com> wrote:

> Hi all,
>
> I tried to install rmagick on Vista and XP but get
> 126: The specified module could not be found.   - D:/InstantRails/ruby/
> lib/ruby/gems/1.8/gems/rmagick-2.5.0-x86-mswin32/ext/RMagick2.so .
> Though Rmagick is localted in that directory
>
> I also tried to install RMagick 1 but the same error there.
>
> Someone knows whats wrong here?
>
> Regards,
> Srijn
> _______________________________________________
> Instantrails-users mailing list
> Instantrails-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/instantrails-users
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/instantrails-users/attachments/20080617/d66510cf/attachment.html>


More information about the Instantrails-users mailing list